# math_Status.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | math_Status { math_OK, math_TooManyIterations, math_FunctionError, math_DirectionSearchError, math_NotBracketed }

## Enumeration Type Documentation

enum math_Status

Enumeration values:

  math_OK |
  math_TooManyIterations |
  math_FunctionError |
  math_DirectionSearchError |
  math_NotBracketed |